Subject: Re: Accellerators for A4000
From: [email-masked] (Brian Tucker)
To: [email-masked], [email-masked]
Date: Fri, 16 Sep 1994 08:36:18 -0700

>
>You can use the 70ns with the Warp Engine but there is a smallish speed
>penalty (it prefers 60ns). But all in all it more than doubles the
>rendering speed of Lightwave renderings, and I've been very pleased with
>them....

What is a Warp Engine?  I realize that it is an accellerator for the Amiga, 
but does it replace the Amiga's mother board or is it simply a plug in PCB 
that somehow offloads the work of the main CPU?  Just curious...

Brian